io.milvus.param.highlevel.dml.response

## Class InsertResponse

- java.lang.Object
- - io.milvus.param.highlevel.dml.response.InsertResponse

    public class InsertResponse
    extends java.lang.Object

Parameters for `insert` interface.

### Field Summary

Fields
`java.util.List<?>` `insertIds`

### Constructor Summary

Constructors
Constructor and Description
`InsertResponse()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### insertIds

    public java.util.List<?> insertIds

### Constructor Detail

#### InsertResponse

    public InsertResponse()